.fb_2_1
{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#B1DBE7'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#B1DBE7)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #FFFFFF,  #B1DBE7); /* for firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #FFFFFF,  #B1DBE7);  
}
.fb_2_2
{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BCE4EE', endColorstr='#89C1D8'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#BCE4EE), to(#89C1D8)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #BCE4EE,  #89C1D8); /* for firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #BCE4EE,  #89C1D8);  
}
.fb_2_6
{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ED1E4', endColorstr='#85BFD7'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#9ED1E4), to(#85BFD7)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #9ED1E4,  #85BFD7); /* for firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #9ED1E4,  #85BFD7);  
}
.fb_2_7
{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6F5FB', endColorstr='#AFD6E7'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#F6F5FB), to(#AFD6E7)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #F6F5FB,  #AFD6E7); /* for firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #F6F5FB,  #AFD6E7);  
}
.fb_4_1
{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B3D9E4', endColorstr='#0988B5'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#B3D9E4), to(#0988B5)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #B3D9E4,  #0988B5); /* for firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #B3D9E4,  #0988B5);  
}
.fb_4_2
{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9AC4DA', endColorstr='#85C2D7'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#9AC4DA), to(#85C2D7)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #9AC4DA,  #85C2D7); /* for firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #9AC4DA,  #85C2D7);  
}
.fb_4_3
{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4DADDD', endColorstr='#0284B6'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#4DADDD), to(#0284B6)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #4DADDD,  #0284B6); /* for firefox 3.6+ */
	background: -ms-linear-gradient(top, #4DADDD,  #0284B6);  
}
.fb_4_6
{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A8D7EB', endColorstr='#82C4DC'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#A8D7EB), to(#82C4DC)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #A8D7EB,  #82C4DC); /* for firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #A8D7EB,  #82C4DC);  
}
.fb_4_7
{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B9D9E6', endColorstr='#479DBE'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#B9D9E6), to(#479DBE)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #B9D9E6,  #479DBE); /* for firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #B9D9E6,  #479DBE);  
}
